article#ec {
  background-image: url(../images/service/prima/Dollarphotoclub_77269752.jpeg);
  background-position: center top;
  background-attachment: fixed;
  background-repeat: no-repeat;
}
article#ec .contents {
  margin-left: auto;
  margin-right: auto;
}
article#ec #main {
  background-color: rgba(255, 255, 255, 0.9);
  width: 100%;
  padding: 40px 0;
}
article#ec #main img {
  width: 100%;
}
article#ec #main h1 {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 76px;
    color: #f79809;
    text-align: center;
    font-weight: 500;
}
article#ec #main p {
  text-align: center;
  margin-bottom: 1em;
}
article#ec #main b {
  font-weight: bold;
}
article#ec .bgGray {
  padding: 50px 0;
  background-color: #f9f9f9;
}
article#ec .bgGray .contents {
  margin-bottom: 50px;
}
article#ec .bgGray h5 {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  color: #f79809;
  margin-bottom: 10px;
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
}
article#ec .title-box {
  margin-bottom: 20px;
}
article#ec .title-box h2 {
  font-weight: 800;
  /* text-transform: lowercase; */
  font-size: 25px;
  line-height: 28px;
  margin-bottom: 10px;
  color: #b6b6b6;
  text-align: center;
  font-family: 'Raleway', sans-serif;
}
article#ec .title-box .icon {
  display: block;
  margin: 0 auto;
  width: 130px;
  text-align: center;
  position: relative;
}
article#ec .title-box .icon:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 9px;
  width: 100%;
  height: 1px;
  background-color: #dadada;
  z-index: 0;
}
article#ec .title-box .icon .icn {
  position: relative;
  z-index: 1;
  padding: 0 5px;
  background-color: #f9f9f9;
  font-size: 18px;
}
article#ec .ec-vps-list {
  overflow: hidden;
}
article#ec .ec-vps-list li {
  text-align: center;
}
article#ec .ec-vps-list li .icon-border {
  display: inline-block;
}
article#ec .ec-vps-list li .icon-border .icn {
  display: inline-block;
  color: #f79809;
  border: 2px solid #f79809;
  line-height: 1;
  text-align: center;
  font-size: 40px;
  padding: 0;
  margin: 0 0 10px 0;
  display: table;
  width: 70px;
  height: 70px;
  line-height: 1em;
  border-radius: 50%;
  transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
}
article#ec .ec-vps-list li .icon-border .icn:hover {
  color: #fff;
  background-color: #3f8dbf;
}
article#ec .ec-vps-list li .icon-border .icn:before {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
article#ec .ec-vps-list li .text p {
  font-size: 13px;
}
article#ec .ec-vps-list li .text b {
  font-weight: bold;
}
article#ec .caution {
  background-color: #dff0d8;
  color: #468847;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid #d6e9c6;
  border-radius: 4px;
  color: #468847;
  line-height: 25px;
  font-size: 14px;
}
article#ec .caution strong {
  font-weight: bold;
}
article#ec .plan-list {
  overflow: hidden;
  margin-bottom: 10px;
}
article#ec .plan-list li {
  box-sizing: border-box;
  border: 1px solid #dadada;
}
article#ec .plan-list li .box {
  font-family: 'Raleway', sans-serif;
  padding: 15px 0;
  background-color: #fff;
  text-align: center;
}
article#ec .plan-list li .box:nth-child(2n) {
  background-color: #f5f5f5;
}
article#ec .plan-list li .box h3 {
  text-align: center;
  font-size: 18px;
  line-height: 45px;
  margin: 0;
  background: #fff;
  color: #5c5c5c;
}
article#ec .plan-list li .box h4 {
  text-align: center;
  color: #3f8dbf;
  font-size: 45px;
  font-weight: bold;
  line-height: 50px;
}
article#ec .plan-list li .box h4 span {
  font-size: 25px;
}
article#ec .plan-list li .box a {
  text-align: center;
  line-height: 25px;
}
article#ec .plan-list li .box a.month {
  font-family: 'Raleway', sans-serif;
  color: #fff;
  background: #f79809;
  display: inline-block;
  margin-top: 10px;
  border-radius: 3px;
  padding: 6px 20px 4px 20px;
  font-weight: 800;
  font-size: 13px;
  text-transform: uppercase;
  transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  vertical-align: middle;
  cursor: pointer;
}
article#ec .plan-list li .box a.month:hover {
  background: #29abe2;
}
article#ec .plan-list li .box p {
  text-align: center;
}
article#ec .note {
  font-size: 12px;
  line-height: 18px;
}
article#ec .free-list {
  overflow: hidden;
}
article#ec .free-list li {
  float: left;
  box-sizing: border-box;
  width: 300px;
  margin-right: 20px;
}
article#ec .free-list li:last-child {
  margin-right: 0;
}
article#ec .free-list li .icon {
  float: left;
  margin-right: 10px;
}
article#ec .free-list li .icon .icn {
  font-size: 50px;
  width: 1em;
  height: 1em;
  color: #f79809;
}
article#ec .free-list li .text {
  float: left;
  width: 240px;
}
article#ec .free-list li .text h5 {
  text-align: left;
}
article#ec .free-list li .text p {
  font-size: 13px;
}
article#ec .support {
  text-align: center;
}
article#ec .support p {
  text-align: center;
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 10px;
}
article#ec .support a {
  display: inline-block;
  padding: 10px 20px 11px 20px;
  font-size: 15px;
  font-weight: bold;
  font-family: 'Raleway', sans-serif;
  transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  vertical-align: middle;
  color: #fff;
  border-radius: 3px;
}
article#ec .support a.btn1 {
  background-color: #29abe2;
  margin-bottom: 30px;
}
article#ec .support a.btn1:hover {
  background-color: #1d85b1;
}
article#ec .support a.btn2 {
  background-color: #e29729;
}
article#ec .support a.btn2:hover {
  background-color: #af751f;
}
article#ec .spec {
  margin-bottom: 20px;
}
article#ec .spec tr, article#ec .spec td {
  border: 1px solid black;
  text-align: center;
}
article#ec .spec th {
  background-color: #ccc;
  text-align: center;
}
footer {
  background-color: #f9f9f9;
}

/* for_pc */
@media screen and (min-width: 768px) {
  article#ec {
    background-size: 100% auto;
  }
  article#ec .contents {
    width: 940px;
  }
  article#ec .ec-vps-list li {
    float: left;
    width: 22%;
    margin-right: 4%;
  }
  article#ec .ec-vps-list li:last-child {
    margin-right: 0;
  }
  article#ec .plan-list li {
    float: left;
    width: 230px;
    margin-right: 5px;
  }
  article#ec .plan-list li:last-child {
    margin-right: 0;
  }
}

/* for_sp */
@media screen and (max-width: 767px) {
  article#ec {
    background-size: 200% auto;
  }
  article#ec .ec-vps-list li {
    width: 90%;
    margin: 0 auto 20px auto;
  }
  article#ec .plan-list li {
    width: 90%;
    margin: 0 auto 15px auto;
  }
  article#ec .note {
    width: 90%;
    margin: 0 auto;
  }
  article#ec .contents img {
    max-width: 90%;
    display: block;
    margin: 0 auto;
  }
  article#ec .support {
    width: 90%;
    margin: 0 auto;
  }
  article#ec .spec {
    width: 90%;
    margin: 0 auto;
  }
}